## pynordpool 0.3.0

=== debian/changelog ===
pynordpool (0.3.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 17 Jul 2025 23:59:03 +0200

pynordpool (0.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1109254)

 -- Edward Betts <edward@4angle.com>  Mon, 14 Jul 2025 10:07:37 +0200
