=== debian/control ===
Source: pynordpool
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aresponses <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-syrupy <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/gjohansson-ST/pynordpool
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pynordpool
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pynordpool.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pynordpool
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Retrieve data from Nord Pool API for electricity pricing
 This library connects to the Nord Pool API to access and retrieve electricity
 pricing data, specifically focusing on day-ahead auction prices. It offers an
 interface for obtaining hourly rates, facilitating access to energy market
 data. The library communicates directly with Nord Pool's data endpoints,
 allowing users to acquire pricing information in various currency formats for
 specified regions. Designed for asynchronous operations, it can efficiently
 handle requests with the use of concurrency models. Suitable for integrations
 that require real-time electricity pricing to inform decision-making and
 analyses.
