=== debian/watch ===
version=4
https://github.com/gjohansson-ST/pynordpool/tags .*/v?(\d\S+)\.tar\.gz
