## pynordpool 0.3.2

=== debian/changelog ===
pynordpool (0.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 05 Nov 2025 08:53:55 +0000
