=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
  python3-pytest-asyncio <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-syrupy <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/gjohansson-ST/pynordpool
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pynordpool
