=== debian/watch ===
Version: 5

Template: Github
Owner: gjohansson-ST
Project: pynordpool
